ThebombzenAPI - Ferramenta para rodar alguns mods

Na comunidade modder, existem certos "rostos" conhecidos, e quanto ao povo que curte modificações de minecraft, muitos conhecem o thebombzen, que é um famoso modder que gosta bastante de adicionar coisas variadas e bastante úteis que agrada a muita gente.

Mas uma das coisas bem peculiares que as suas modificações tem, é que elas precisam de um "suporte" de outro mod, e assim todos os mods feito por ele precisam do "ThebombzenAPI" que trata-se de um pacote com informações que serão adicionadas ao minecraft e "puxadas" pelos outros mods.

Então se você está aqui, certamente é porque baixou alguma modificação dele e para instalar é muito fácil, basta fazer aquele tutorial bem simples e rápido de como instalar mods, depois baixar o mod que funciona tanto na versão 1.7.2 quanto na versão 1.7.10.

Comentários